Author Topic: skrooge 1.12  (Read 765 times)

Offline Xavier

  • Newbie
  • *
  • Posts: 2
skrooge 1.12
« on: June 27, 2015, 10:21:41 pm »
hello, i'm french and I don't knox english very well.
i am new with sparkylinux and before I am using skrooge 1.12
in sparky, skrooge est 1.9, old version.
Could you update skroog to 1.12 ?
I try tou compile binarys but I have a error with cmake.
Thanks you.

Online pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1463
    • SparkyLinux
Re: skrooge 1.12
« Reply #1 on: June 28, 2015, 02:18:29 am »
You can install/upgrade skrooge to the version 1.12.5 now:
Code: [Select]
sudo apt-get update
sudo apt-get install skrooge
Nothing is easy as it looks.

Offline Xavier

  • Newbie
  • *
  • Posts: 2
Re: skrooge 1.12
« Reply #2 on: June 28, 2015, 11:02:41 pm »
Thanks you very much